[CITE-Forum] wfs-1.1.0-Basic-GetFeature-tc11.4

Baris Kazar baris.kazar at oracle.com
Fri Jan 21 15:17:10 EST 2011


Hi,-
  In this test's comment the following statement seems contradictory and
may need to be removed from the test:
Multiple versions may be implemented so generatees an exception.

The test's assertion & comment are as follows:
<assertion>The following attributes are required for all XML request entities: @version (default '1.1.0'); @service (default 'WFS').</assertion>
<comment>GetFeature with @version an empty string and @service='WFS', expecting version '1.1.0'.  Multiple versions may be implemented so generatees an exception.  Pass if all of the following conditions are true: (1) the response is schema valid; (2) the root document is an wfs:FeatureCollection document.</comment>
<link>wfs-1.1.0-Basic-atc9</link>
<link>OGC 04-094, 7.8, p.24</link>


What do you think?
Thanks


More information about the CITE-Forum mailing list